/* 首页样式 */



.main-body {
    min-height: 100%;
}


.body-banner {
    height: 600px;
    width: 600px;
    background-image: url('../images/body-banner.png');
    background-position: center center;
    background-size: 100% 100%;
    margin: 0 auto;
}

.body-banner .zouyue-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 48px;
    height: 48px;
}


